/*   
Theme Name: discussiya-red
Theme URI: http://discussiya.com/
Description: theme special for discussiya.com
Author: Anton Tokarevsky aka 0z0n
Author URI: http://relaxic.net
Template: discussiya-red
Version: 0.1
.
Здесь будет что-то про лицензию, и бла бла бла! =)
.
*/

body{
    margin:0;
    padding:0;
    color:#333;
    font-family:Georgia;
}

#wrapper{
    width:990px;
    margin:0 auto;    
}

.clear{
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

img{
    border:0;
}

/*
.
Шапка
.
*/

#header{
    width:100%;
    height:103px;
    background-color:#bf0101;
    padding-top:22px;
}

#logo{
    border:0;
    width:190px;
    height:48px;
    margin-left:45px;
    background-image:url('images/logo.png');
}

#top-navi{
    width:100%;
    height:40px;
    margin-top:15px;
    background-color:#f3f1f1;
}

#navi-links{
    margin-left:35px;
}

#top-navi a{
    float:left;
    padding:13px;
    color:#333;
    font-size:12px;
}

#top-navi a:hover{
    color:#FFF;
    background-color:#bf0101;
}

/*
.
Контент
.
*/

h1{
font-size:20px;
}

p{
    margin:0;
}

a{
    color:#356aa0;
    text-decoration:none;
}

a:hover{
    color:#bf0101;
}

.center{
    text-align:center;
}

.error{
  color: #999;  
}

#content{
	float:left;
    width:700px;
}

.category-ttl{
    border: 1px solid #CCCCCC;
    float: left;
    margin-top: 10px;
    padding: 10px;
    width: 680px;
    font-size:11px;
}

.category-ttl a{
    font-size:14px;
}

.post{
    margin:10px 0 20px 0;
	border:1px solid #DCDCDC;
	padding:10px;
	border-radius:5px;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #EFEFEF) );
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #EFEFEF 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#EFEFEF');
}

.post-title{
    margin:10px 0 5px 0;
    font-size:20px;
}

.entry,.entry-post{
    font-size:13px;
    text-align:justify;
    line-height:20px;
    display:table;
	margin-bottom:15px;
}

.entry-meta{
    font-size:11px;
    color:#808080;
    margin-bottom:5px;    
}

.entry img{
    width:135px;
    height:135px;
    margin-right:15px;
	border-radius:20px 30px;
}

.entry-post img{
    margin:5px 15px 0 0;    
}

.entry-post p{
    margin-bottom:15px;
}

.more-link{
    float:left;
    margin-top:10px;
    color:#356aa0;
	width:100%;
	text-align:right;
}

.alignleft{
    float:left;
}

.alignright{
	float:right;
}

.aligncenter{
    display: block;
    margin-bottom: 10px !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

.wp-caption{
    border: 1px solid #CCCCCC;
    font-size: 12px;
    padding: 10px;
    text-align: center;
	margin:10px;
}

.wp-caption img{
	margin:0;
}

.tags{
    margin-top:10px;
    font-size:11px;
    color:#808080;
}

.tags a, .entry-meta a{
    font-size:11px;
}

/*
Связанные записи
*/
#related_posts_thumbnails {
list-style-type: none;
list-style-position: inside;
padding: 0pt;
margin: 0pt;
text-align:left;
}

#related_posts_thumbnails li {
float: left;
margin: 0;
padding: 9px;
display: block;
border-right: 1px solid #DDDDDD;
background-color: #FFFFFF;
}

#related_posts_thumbnails li:hover {
background-color: #EEEEEF;
}

#related_posts_thumbnails li a {
border: 0pt none;
line-height: normal;
font-size-adjust: none;
font-stretch: normal;
}

#related_posts_thumbnails li a+a {
display: block;
width: 145px;
overflow: hidden;
height: 75px;
color: #333333;
text-decoration: none;
font: 12px Georgia;
}

#related_posts_thumbnails img{
	width:150px;
	height:150px;
	padding: 0px;
	margin: 0px;
	border: 0pt none;
}

/*
.
Сайдбар
.
*/

#sidebar{
    float:right;
    width:250px;
	border:1px solid #DCDCDC;
	padding:10px;
	margin-top:10px;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #EFEFEF) );
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #EFEFEF 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#EFEFEF');
}

li,ul{
    list-style: none;
    padding:0;
    margin:0;
}

.widget{
    margin-bottom:15px;
}

.widgettitle{
    font-size:20px;
    color:#356AA0;
    margin-top:0;
}

.cat-item{
    width:225px;
    height:20px;
    padding:5px 0 5px 20px;
    background:url(images/bullet.png) no-repeat scroll 11px 12px;
    border-bottom:1px dotted #999;
}

.cat-item a{
    color:#333;
    width:100%;
    font-size:12px;
}

.cat-item a:hover{
    color:#BF0101;
}

.cat-item:hover{
    background-color:#FFFBCC;
}

/*
Комментарии
*/

.commentlist{
    width:690px;
    padding-left:15px;
}

#comments{
    font-size:16px;
}

.comment{
    margin:10px 0 10px 0;
    padding:10px;
    border:1px solid #D9D9D9;
	border-radius:5px;
}

.comment-author{
    width:500px;
    font-size:14px;
}

.comment p{
    font-size:12px;
    line-height:20px;
    margin:10px 0 10px 0;
}

.reply{
    font-size:12px;
}

#commentform p{
    margin:5px 0 7px 0;
}

/*
.
Навигация
.
*/

.wp-pagenavi{
  width:700px;
  height:20px;
  padding:10px 0 10px 0;
  color:#333;
  background-color:#EFEFEF;
  font-size:14px;
  border:1px solid #CCC;
  text-align:center;  
}

.wp-pagenavi a{
    color:#0195c5;
}

.wp-pagenavi a:hover{
    color:#bf0101;
}

.pages{
    margin-right:30px;
}

.current{
    font-weight:700;
}

.page{
    font-weight:700;
    margin:0 5px 0 5px;
}

/*
.
Навигация по комментариям
.
*/
.wp-commentnavi{
  width:690px;
  height:20px;
  margin-left:15px;
  padding:10px 0 10px 0;
  color:#333;
  background-color:#EFEFEF;
  font-size:14px;
  border:1px solid #CCC;
  text-align:center;
}
.wp-commentnavi span.current{font-weight:700;color:#000;margin:2px;padding:2px 4px;}
.wp-commentnavi span.pages,.wp-commentnavi span.extend{color:#000;margin:2px;padding:2px 4px;}

/*
.
Страницы
.
*/

.cover{
    width:680px;
}

/*
.
Рейтинг записи
.
*/

.post-ratings {
	width:100%;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	float:left;
	margin:10px 0;
	/* background-color: #ffffff; */
}
.post-ratings-loading {
	display: none;
	height: 16px;
	text-align: left;
}
.post-ratings-image {
	border: 0px;
}
.post-ratings IMG, .post-ratings-loading IMG, .post-ratings-image IMG {
	border: 0px;
	padding: 0px;
	margin: 0px;
}
.post-ratings-text {
}
.post-ratings-comment-author {
	font-weight: normal;
	font-style: italic;
}

/*
.
Поиск по сайту
.
*/

#searchform{
    font-size:13px;
}

#s{
    border:1px solid #ccc;    
}

#searchsubmit{
    color:#FFF;
    border:1px solid #BF0101;
    background:#BF0101;
    cursor:pointer;
}

#searchsubmit:hover{
   cursor:pointer;
   background:#356AA0;
   border:1px solid #356AA0; 
}

#top-navi-search{
    float:right;
    font-size: 13px;
    margin: 10px 10px 0 0;
}

/*
.
Подвал
.
*/

#footer{
    width:100%;
    height:170px;
    position:relative;
    padding:10px 0 10px 0;
    color:#FFF;
    font-size:11px;
    background-color:#363636;
    margin-top:15px;
}

#footer a{
    color:#FFF;
    font-size:11px;
}

.links-footer{
    float:left;
    color:#9B9B9B; 
    margin:10px 10px 0 10px;
    width: 820px;
}

.links{
    color:#4785C2 !important;
}

.rss-hat{
    position:absolute;
    right:15px;
    top:83px;
}

.hat{
    width:128px;
    height:82px;
    background-image: url('images/hat.png');
}

.copyright{
    float: left;
    height: 50px;
    margin-left: 70px;
    width: 180px;
}

.counters{
    float:left;
    width:320px;
    opacity:0.5;
    -moz-opacity:0.5;
    filter: alpha(opacity=50);
    margin:50px 50px 0;
}

#footer-navi{
    float: left;
    margin-left: 10px;
    width: 160px;
}

#footer-navi a{
    float:left;
    width:160px;
    margin-bottom: 2px;
}

/*
.
Опросы
.
*/

.wp-polls ul li, wp-polls-ul li, .wp-polls-ans ul li {
	text-align: left;
	background-image: none;
	display: block;
    margin:5px 0 5px 0;
    border-bottom: 1px dotted #999;
    padding:3px 0 5px 0;
    font-size:12px;
}
.wp-polls ul, .wp-polls-ul, .wp-polls-ans ul  {
	text-align: left;
	list-style: none;
	float: none;
}

.wp-polls p{
    margin:10px 0 10px 0;
}

.wp-polls ul li:before, wp-polls-ul li, .wp-polls-ans ul li:before, #sidebar ul ul li:before {
	content: '';
}
.wp-polls IMG, .wp-polls LABEL , .wp-polls INPUT, .wp-polls-loading IMG, .wp-polls-image IMG {
	display: inline;
	border: 0px;
	padding: 0px;
	margin: 0px;
}
.wp-polls-ul {
	padding: 0px;
	margin: 0px 0px 10px 10px;
}
.wp-polls-ans {
	width:100%;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
.wp-polls-loading {
	display: none;
	text-align: center;
	height: 16px;
	line-height: 16px;
}
.wp-polls-image {
	border: 0px;
}
.wp-polls .Buttons {
	border:1px solid #c8c8c8;
	background-color: #f3f6f8;
}

/* Polls Archive Paging */
.wp-polls-paging a, .wp-polls-paging a:link {
	padding: 2px 4px 2px 4px; 
	margin: 2px;
	text-decoration: none;
	border: 1px solid #0066cc;
	color: #0066cc;
	background-color: #FFFFFF;	
}
.wp-polls-paging a:visited {
	padding: 2px 4px 2px 4px; 
	margin: 2px;
	text-decoration: none;
	border: 1px solid #0066cc;
	color: #0066cc;
	background-color: #FFFFFF;	
}
.wp-polls-paging a:hover {	
	border: 1px solid #000000;
	color: #000000;
	background-color: #FFFFFF;
}
.wp-polls-paging a:active {
	padding: 2px 4px 2px 4px; 
	margin: 2px;
	text-decoration: none;
	border: 1px solid #0066cc;
	color: #0066cc;
	background-color: #FFFFFF;	
}
.wp-polls-paging span.pages {
	padding: 2px 4px 2px 4px; 
	margin: 2px 2px 2px 2px;
	color: #000000;
	border: 1px solid #000000;
	background-color: #FFFFFF;
}
.wp-polls-paging span.current {
	padding: 2px 4px 2px 4px; 
	margin: 2px;
	font-weight: bold;
	border: 1px solid #000000;
	color: #000000;
	background-color: #FFFFFF;
}
.wp-polls-paging span.extend {
	padding: 2px 4px 2px 4px; 
	margin: 2px;	
	border: 1px solid #000000;
	color: #000000;
	background-color: #FFFFFF;
}